﻿@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, hr, p, 

blockquote, /* structural elements 结构元素 */

dl, dt, dd, ul, ol, li, /* list elements 列表元素 */

pre, /* text formatting elements 文本格式元素 */

th, td, /* table elements 表格元素 */

img/* img elements 图片元素 */{
	border:medium none;
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";

} 

ul, ol { list-style: none; } 

body {
	background-image: url(banner.jpg);
	background-repeat: no-repeat;
	background-position: center 37px;
}
.height30{ height:30px; width:100%; display:block}
.height30_line{
	height:20px;
	width:100%;
	display:block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: dotted;
}
.height50{ height:50px; width:100%; display:block}
.height170{
	height:auto;
	width:100%;
	display:block
}

.topdh{ width:100%; height:47px; text-align:center}
.topdh_in{ width:980px;
margin:6px auto;}
.topdh_in img{ margin:0 10px;}
.topdh_in{
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-family: "宋体";
}
.topdh_in a{
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-family: "微软雅黑";
}
.head{width:980px;
height:230px;
margin:0 auto;}
.head_1{
	width:140px;
	text-align:center;
	float:left;
	height: 230px;
}
.head_1 p{font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	.head_1 h2{font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;}
	.head_1 h2 b{
	font-family: "微软雅黑";
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.head_2{ width:640px;
float:left;
}
.head_2_banner{ width:530px;
height:105px;
float:right;}
.head_2_tit{
	width:640px;
	height:105px;
	float:right;
	text-align:center;
}
.head_2_tit,.head_2_tit a{
	font-family: "微软雅黑";
	font-size: 48px;
	color: #333333;
	text-decoration: none;
	line-height: 105px;
}

.daoyu{
	width:1000px;
	height:2692px;
	margin:0 auto;
	padding-top:259px;
	position:relative
}
.daoyu_imgs,.daoyu_title,.daoyu_des,.daoyu_num{
	position:absolute;
	color:#fff;
	width: 673px;
	height: 61px;
}
.daoyu_imgs{left:5px;top:155px;}
.daoyu_title{left:291px;top:130px;}
.daoyu_title h1{font-size:41px; color:#000;line-height:2px;font-family:"微软雅黑", "黑体"}
.daoyu_des{left:291px;top:172px;font-family:"宋体";font-size:13px;line-height:22px; color: #000;/*text-align:right*/}
.daoyu_num{width:24px;height:20px;line-height:20px;font-family:Arial, Helvetica, sans-serif;left:256px;top:57px;font-size:20px; color:#000;}
.daoyu_left{
	width:476px;
	height:265px;
	float:left;
	margin-right:10px;
	_margin-right:5px;
}
.daoyu_tit{
	margin-right: 20px;
   _margin-right: 10px;
   	margin-left: 30px;
		_margin-left: 15px;
			margin-bottom: 16px;
	width:446px;
}
	
	.daoyu_tit,.daoyu_tit a{
font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;}
.daoyu_zy{
	width:446px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 26px;
	color: #666666;
	text-decoration: none;
	float:left;
	margin-right: 20px;
	_margin-right: 10px;
	margin-bottom: 0;
	margin-left: 30px;
	_margin-left: 15px;
	text-indent: 2em;
}
.daoyu_img{
	width:475px;
	height:250px;
	float:left;
	position:relative;
}

.daoyu_img .bg ,.lm1_img_a .bg ,.lm1_img_b .bg ,.lm1_img_c .bg ,.lm1_img_d .bg,.lm1_img_e .bg{
	background: #000000;
	bottom: 3px;
	height: 50px;
	left: -1px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	position: absolute;
	width: 100%;
	z-index: 10;
}
.daoyu_img .name ,.lm1_img_a .name ,.lm1_img_b .name ,.lm1_img_c .name ,.lm1_img_d .name,.lm1_img_e .name{
	bottom: 5px;
	color: #FFFFFF;
	height: 50px;
	left: -3px;
	line-height: 50px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 11;
}

.daoyu_img .name ,.daoyu_img .name a ,.lm1_img_a .name ,.lm1_img_b .name ,.lm1_img_c .name,.lm1_img_a .name a ,.lm1_img_b .name a ,.lm1_img_c .name a,.lm1_img_d .name a,.lm1_img_e .name a{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
.name a:hover ,.lm1_wz .more a:hover,.bottom_1 h3 .more a:hover,.lm1_wz p a:hover ,.lm1_tit a:hover ,.lm2_tit a:hover,.head_2_tit a:hover,.lm1 .bianji a:hover,.bottom_1 h2 a:hover,.head_3_tit a:hover,.head_3_zy a:hover,.daoyu_tit a:hover,.daoyu_zy .more a:hover,.scrollDiv li a:hover{ text-decoration:underline;}
.lm1{
	margin:0 auto;
	width: 1000px;
}
.lm1_tit {
	background-position: left top;
	background-repeat: no-repeat;
	height: 52px;
	margin: 0 auto;
	padding-left: 0px;
}
.lm2_tit{
	width:548px;
	height:56px;
	margin:0 auto;
	background-image: url(http://www.xinhuanet.com/fortune/xhcy/xinhuacaiyan_arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:50px;

}
.lm1_tit ,.lm1_tit a ,.lm2_tit ,.lm2_tit a{
    font-family: "微软雅黑";
	font-size: 33px;
	color: #333333;
	text-decoration:none;
}

.lm1_img{
	width:362px;
	height:395px;
	float:left;
	overflow:hidden;
	margin-right:30px;
	_margin-right:20px;
	padding-top: 20px;
}
.lm1_img_a{
	width:362px;
	height:244px;
	margin-bottom:6px;
	position:relative;
	padding-top:10px;
}
.lm1_img_b{ width:178px; height:178px; margin-right:6px; float:left; position:relative;}
.lm1_img_c{ width:178px; height:178px; float:left;position:relative;}
.lm1_img_d{
	width:362px;
	height:250px;
	float:left;
	position:relative;
	margin-top:35px;
}
.lm1_img_d .qzdc{ overflow:hidden; display:inline-block; }
.lm1_img_e{ width:362px; height:380px; float:left;	position:relative;}
.lm1_wz{
	width:588px;
	float:left;
	padding-top: 20px;
}
	.lm2_out .lm1_wz{	width:588px;
	float:left; margin-right:30px; _margin-right:15px;}
.lm1_wz h2,.bottom_1 h3{

	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	line-height: 26px;
	text-indent: 2em;
	font-weight: normal;
	margin-bottom:12px;
}
.lm1_wz p{
	padding-bottom:16px;
}
.lm1_wz p,.lm1_wz p a{
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.lm1_wz .more ,.lm1_wz .more a,.bottom_1 h3 .more,.bottom_1 h3 .more a,.daoyu_zy .more a{
	color: #FF0000;
	text-decoration: none;
}
.clear{ clear:both}
.lm2_out {
	background-position: center 36px;
	background-repeat: repeat-x;
	height: 512px;
	width: 100%;
}
.lm2_out .lm1 .lm1_wz{
	margin-top:10px;
	height: 435px;
}
.lm2_out .lm1 .lm2_wz{ margin-top:10px;}
.m_right{ margin-right:30px; }
.lm1 .bianji{
	width:90%;
	float:right;
	margin:0 auto;
	text-align:right;
	margin:10px;
}

.lm1 .bianji,.lm1 .bianji a{
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	text-decoration:none;
}
.bottom_out{
	width:100%;
	height:263px;
}
.bottom{ width:980px; margin:0 auto;}
.bottom_1{width:629px; margin:0 auto; float:left}
.bottom_2{
	width:349px;
	float:left;
	height:253px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.bottom_1_lm{
	width:610px;
	background-image: url(http://www.xinhuanet.com/fortune/xhcy/xinhuacaiyan_djcp.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 33px;
}
.bottom_2_lm{
	width:350px;
	background-image: url(http://www.xinhuanet.com/fortune/xhcy/xinhuacaiyan_xgbd.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 33px;
}
.bottom_1_img{
	border: 2px solid #FFFFFF;
	width:243px;
	height:220px;
	overflow:hidden;
	float:left;
	margin-right:20px;
	padding-left:20px;
	padding-top:6px;
	_padding-left:10px;

}
.bottom_1 .wz{ width:320px; float:left; height:210px; overflow:hidden;}
.bottom_1 h2{
 margin:10px 0 10px 0;
}
 .bottom_1 h3{ height:260px; overflow:hidden;}
.bottom_1 h2 ,.bottom_1 h2 a{
	font-family: "微软雅黑";
	font-size: 22px;
	color: #333333;
	font-weight: normal;
	text-decoration:none;
}

.bottom_1 h2 b{
	color: #999999;
	font-weight: normal;
}
.wangqi
{
  height: 149px;
  overflow: hidden;
  position: absolute;
  width: 198px;
  float:left;
}

.wangqi_bk {
  bottom: -198px;
}
.wangqi_bk  strong {
    display: block;
    font-size: 14px;
}

/* 拼图*/ 
.box {
	border:0px solid #FFFFFF;
} 
.w980{ width:980px;}
.mauto{margin:0 auto;}
#contentN {background-position: -3800px 0; height:210px; color: #FFFFFF; padding-top:20px;}
#contentN a {color: #FFFFFF;}
#contentN .area {position: relative; width: 950px; margin:0 auto; text-align:center;}
#contentN .topPT {background: none repeat scroll 0 0 #004072; float: left; height: 345px; padding-top: 5px; width: 230px;}
#contentN .topPT h3 {font-family: '黑体'; font-size: 18px; line-height: 28px; padding: 10px 12px 0; text-align: left;}
#contentN .topPT p {line-height: 24px; padding: 0 12px;  text-align: left;}
#contentN .picG li {
	height: 160px;
	overflow: hidden;
	position: absolute;
	width: 220px;
}
#contentN li.pic_1 {
    left: 0;
	width: 220px;
}
#contentN .pic_2 {left: 240px;width: 220px;}
#contentN .pic_3 {left: 480px;width: 220px;}
#contentN .pic_4 {left: 720px; width: 220px;}
#contentN .picG li span {background: none repeat scroll 0 0 #004072; bottom: -160px; cursor: pointer; height: 80px; left: 0;  line-height: 24px; 
filter:alpha(opacity=80);
 -moz-opacity:0.8;
 -khtml-opacity: 0.8;
 opacity: 0.8;
padding: 30px 5% 0;  position: absolute; text-align: left; width: 90%;
text-align:center;}
#contentN .picG li strong {
	display: block;
	font-size: 16px;
	font-family: "微软雅黑";
	line-height: 26px;
	font-weight: normal;
}
#contentN .picG li h2 {
	display: block;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #B3DAF7;
}

.webpage_content{
	width:100%;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #F0F0F0;
	background-image: url(http://www.xinhuanet.com/fortune/xhcy/xinhuacaiyan_wqhg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 270px;
}

#webpage_foot{ width:100%;
padding-bottom:20px;}





.head_3 {
	height: 230px;
	width: 840px;
	float:left;
}

.head_3_tit{ width:100%;
text-align:center;
}

.head_3_tit,.head_3_tit a{
	font-family: "微软雅黑";
	font-size: 48px;
	color: #333333;
	text-decoration: none;
	line-height: 105px;
}
.head_3_zypre{
	width:5%;
	float:left;
	height: 50px;
}
.head_3_zy{
	width:90%;
	text-align:left;
	float:left;
	text-indent: 2em;
	height: 106px;
	overflow:hidden;
}

.head_3_zy,.head_3_zy a{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 26px;
}

/*滚动效果样式*/ 
.scrollDiv{
	height:25px;
	line-height:25px;
	overflow:hidden;
} 
.scrollDiv li{
	padding-left:5px;
	line-height:30px;
	font-size:14px;
	text-indent:1em;
	margin-left:0px;
	background-image: url(http://imgs.xinhuanet.com/icon/2011air/img/dot01.gif);
	background-repeat: no-repeat;
	background-position: 0 -30px;
} 
.scrollDiv li a {
	display: block;
	font-size: 16px;
	font-family: "微软雅黑";
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
} 
#s2{height:193px; padding:6px 10px 20px 10px;} 
.botS01 {
BORDER-BOTTOM: #ddd 1px solid;
BORDER-LEFT: #ddd 1px solid;
WIDTH: 1000px;
FLOAT: left;
BORDER-TOP: #ddd 1px solid;
BORDER-RIGHT: #ddd 1px solid;
padding-left: 200px;
}
.topic {
	width: 1000px;
	border: solid 1px #e7e7e7;
	margin-top: 0px;
}
.leftM {
POSITION: relative;
PADDING-BOTTOM: 20px;
PADDING-LEFT: 30px;
WIDTH: 590px;
PADDING-RIGHT: 30px;
FLOAT: left;
BORDER-RIGHT: #ddd 1px solid;
PADDING-TOP: 20px;
}
.topic .title span {
color: #fff;
padding: 0 35px;
font-size: 30px;
}
.picNews03 P {
LINE-HEIGHT: 24px;
TEXT-INDENT: 2em;
FONT-SIZE: 14px;
}
P {
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
PADDING-TOP: 0px;
}
.rightM {
PADDING-BOTTOM: 20px;
PADDING-LEFT: 24px;
WIDTH: 254px;
PADDING-RIGHT: 24px;
FLOAT: left;
PADDING-TOP: 20px;
}
.jt {
POSITION: absolute;
TOP: 0px;
LEFT: 0px;
}
.picNews03 {
PADDING-BOTTOM: 7px;
PADDING-LEFT: 0px;
WIDTH: 604px;
PADDING-RIGHT: 0px;
FLOAT: left;
PADDING-TOP: 5px;
}

.allHeader {background: rgb(255, 255, 255); text-align: left; line-height: 14px;}
.allHeader a {color: rgb(0, 0, 0); text-decoration: none;}
.allHeader a:hover {color: rgb(0, 0, 0); text-decoration: underline;}
.clear {clear: both;}
.allHeader .speHeader {background: rgb(255, 255, 255); margin: 0px auto; padding: 3px 6px; width: 988px; height: 30px; font-family: simsun, Arial; font-size: 12px; _height: 26px; _padding-bottom: 0px;}
.allHeader .speLogo {height: 30px; float: left;}
.allHeader .speLogo img {border-width: 0px; display: block;}
.allHeader .speLink {height: 18px; color: rgb(65, 100, 114); padding-top: 12px; font-size: 14px; float: left;}
.allHeader .speLink a {padding: 0px 7px; color: rgb(65, 100, 114);}
.allHeader .speNav {padding: 14px 10px 0px 1px; height: 16px; color: rgb(102, 102, 102); line-height: 12px; float: left;}
.allHeader .speNav a {color: rgb(102, 102, 102);}
.allHeader .navFind {padding: 5px 0px 8px; width: 273px; margin-right: 7px; float: right; _padding-bottom: 6px; _margin-right: 3px;}
.allHeader .navFind span {float: left;}
.allHeader .navFind .headText {background: rgb(255, 255, 255); padding: 2px 0px 0px 5px; border: 1px solid rgb(129, 155, 180); width: 141px; height: 16px; color: rgb(100, 100, 100); line-height: 16px; font-size: 12px; margin-top: 0px !important; margin-right: 7px;}
.allHeader .navFind .headSel {background: url("../河南光山校园伤害案_河南频道_凤凰网_files/nav0416_04.gif") no-repeat right rgb(255, 255, 255); border-width: 1px; border-style: solid none solid solid; border-color: rgb(129, 155, 180); margin: 1px 9px 0px 0px; padding: 0px 0px 0px 11px; width: 46px; height: 18px; color: rgb(100, 100, 100); line-height: 18px; font-size: 12px; cursor: pointer;}
.allHeader .navFind .headButton {background: url("../河南光山校园伤害案_河南频道_凤凰网_files/navFind.gif") no-repeat 0px 0px; margin: 1px 0px 0px; padding: 1px 0px 0px 2px; width: 51px; height: 20px; color: rgb(0, 0, 0); font-weight: bold; cursor: pointer;}
.allHeader #searchFormOption {float: left; position: relative; z-index: 80;}
.allHeader #loginFldselectop {background: rgb(255, 255, 255); margin: 0px; padding: 0px; border: 1px solid rgb(223, 223, 223); left: 0px; top: 20px; width: 73px; position: absolute; z-index: 99;}
.allHeader #loginFldselectop li {height: 20px; line-height: 20px; list-style-type: none;}
.allHeader #loginFldselectop li a {height: 20px; color: rgb(0, 0, 0); line-height: 20px; padding-left: 11px; text-decoration: none;}
.allHeader .stockList {background: rgb(255, 255, 255); border: 1px solid rgb(25, 81, 132); left: 0px; top: 45px; width: 300px; position: absolute; z-index: 999;}
.allHeader .stockList a {color: rgb(10, 94, 166);}
.stockList a:visited {color: rgb(10, 94, 166);}
.allHeader .stockList .headTab td {height: 20px !important; text-align: left; color: rgb(51, 51, 51); padding-left: 12px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;}
.allHeader .stockList .headTab tr.current {background: rgb(25, 78, 128);}
.allHeader .stockList .headTab tr.current td {background: rgb(25, 78, 128); color: rgb(255, 255, 255);}
.allHeader .stockList .headTab tr.current td a {color: rgb(255, 255, 255);}
.allHeader .stockList .headRed {color: rgb(255, 0, 0);}
.allHeader .speHeaLin {background: rgb(217, 217, 217); height: 1px; line-height: 1px; clear: both; font-size: 1px;}

.col_right {
width: 300px;
float: left;
}
.bianj {
position: relative;
width: 98px;
margin: 0 auto;
padding-top: 38px;
}
.bian_pic {
position: absolute;
top: -53px;
left: 8px;
}
.bianj p {
height: 34px;
line-height: 34px;
color: #6f6f6f;
font-size: 14px;
}
.bianj p a {
display: block;
width: 60px;
height: 22px;
line-height: 22px;
background: url(http://y3.ifengimg.com/a/2014_13/d4853affd98ab50.png) no-repeat;
padding-left: 38px;
font-size: 12px;
color: #6f6f6f;
text-decoration: none;
}
.space58 {
height: 0px;
}
.jingc {
background: #f5f5f5;
width: 226px;
padding: 0px 37px;
}
.title {
width: 118px;
height: 40px;
overflow: hidden;
padding-top: 35px;
margin: 0 auto;
padding-bottom: 9px;
}
.jing_list li {
background: url(http://y3.ifengimg.com/a/2014_13/99b01dbf415dfab.png) left bottom repeat-x;
padding-bottom: 9px;
}
.jing_list li h3 {
height: 30px;
line-height: 30px;
padding-top: 10px;
}
.jing_list li h3 a {
font-size: 16px;
color: #2b2b2b;
font-family: Microsoft YaHei;
}
.jing_list li p {
line-height: 26px;
height: 26px;
color: #8d8d8d;
font-size: 12px;
}
.jing_list li p span {
float: right;
padding-left: 18px;
background: url(http://y1.ifengimg.com/a/2014_13/dbd2659dd3ebb27.png) left center no-repeat;
}
.title img {
display: block;
}
.lianx {
padding-bottom: 35px;
}
.lianx h3 {
line-height: 30px;
color: #311b03;
font-size: 14px;
font-weight: bold;
}
.lianx p {
font-size: 14px;
color: #999999;
padding-top: 20px;
line-height: 20px;
text-align: center;
}